@charset "utf-8";
/* 
	------------------------
	PhotoSmart :) Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/
html{
	font-size: 16px;
	height: 100%
}
body{
	background: url(/img/bg_smiles.png) 0 90px repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #666;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 100%;	
}

/* =structure & grids
-------------- */

#top-bar{
	background: url(/img/bg_topbar.png) 0 bottom repeat-x #7ED057;
	min-height: 17px;
	color: #fff;
	font-size: 1.2em;
	text-align: right;
	padding: 4px 0 0 0;
}
#top-bar .wrap{
	padding: 0 10px 0 0;
}
#top-bar a{
	color: #fff;
}

.wrap {	
	width: 960px;
	margin: 0 auto;
	padding: 0;	
}

#header{
	position: relative;
	height: 120px;	
}

a#logo {
	background: url(/img/photosmart.png) 0 0 no-repeat;
	display: block;
	width: 195px;
	height: 48px;
	position:absolute;
	top: 40px;
	left: 2px;		
}

#main{
	width: 719px;
	float: left;	
	background: url(/img/bg_main.png) 0 0 repeat-y;			
}
#main-inner{	
	background: url(/img/bg_main_inner.png) 0 bottom no-repeat;
}
#home #main-inner{	
	padding: 5px 15px;
}

#sidebar-outer{
	width: 235px;
	float: right;
	background: url(/img/bg_sidebar.png) 0 0 no-repeat;	
}
#sidebar-inner{
	padding: 0 0 9px 0;
	background: url(/img/bg_sidebar_inner.png) 0 bottom no-repeat;	
}

/* ----- Home styles ----- */
#home-feature{
	height: 280px;
	width: 688px;	
	background: url(/img/bg_homefeature.png) 0 0 no-repeat;
	position: relative;
}
#home-feature .logo-buddy{
	width: 195px;
	height: 112px;
	position: absolute;
	top: -163px;
	left: -471px;
}
#home-feature #sports .logo-buddy{
	background:url(/img/logobuddy_sport.png) 0 0 no-repeat;
}
#home-feature #team .logo-buddy{
	background:url(/img/logobuddy_team.png) 0 0 no-repeat;
}
#home-feature #school .logo-buddy{
	background:url(/img/logobuddy_school.png) 0 0 no-repeat;
}
#home-feature #show{
	width: 432px;
	height: 258px;
	position: absolute;
	top: 11px;
	left: 11px;	
}
#home-feature #sports.details h1{
	height: 24px;
	background: url(/img/title_sports_photos.png) 0 0 no-repeat;	
}
#home-feature #team.details h1{
	height: 24px;
	background: url(/img/title_team_photos.png) 0 0 no-repeat;	
}
#home-feature #school.details h1{
	height: 24px;
	background: url(/img/title_school_photos.png) 0 0 no-repeat;	
}
#home-feature .details p{
	color: #fff;
	font-size: 1.2em;
	line-height: 1.2;
}

#home-feature a.more{
	display: block;
	width: 114px;
	height: 34px;
	background: url(/img/btn_moreinfo.png) 0 0 no-repeat;
	position: absolute;
	top: 150;
	left: 5px;
}

/* ----- =sidebar styles ----- */

#sidebar-inner a.banner {
	display: block;
	width: 215px;
	height: 70px;
	background-repeat: no-repeat;
	margin: 0 0 3px 10px;
	-moz-box-shadow: inset 0px 1px 2px #555;	
}
#sidebar-inner a.banner:hover {
	background-position: 0 -70px;
	margin: 0 0 3px 10px;
	-moz-box-shadow: 0px 1px 2px #555;	
}
#login-container{
	width: 235px;
	margin-bottom: 8px;	
}
#login-box{
	width: 235px;	
	background: url(/img/bg_login.png) 2px 0 no-repeat;
	margin: 0 0 8px 0;
	display: none;
}
a#btn-login{
	display: block;
	width: 235px;
	height: 37px;
	background: url(/img/btn_proofing.png) 0 0 no-repeat;
	position: relative;
}
a#btn-login:hover{	
	background: url(/img/btn_proofing.png) 0 -37px no-repeat;
}
a#btn-login span{
	display: block;
	width: 31px;
	height: 29px;
	background: url(/img/toggle_sprite.png) 0 0 no-repeat;
	position: absolute;
	right: 6px;
	top: 4px;
}
a#btn-login:hover span{	
	background: url(/img/toggle_sprite.png) 0 -29px no-repeat;
}
a#btn-login span.up{	
	background: url(/img/toggle_sprite.png) 0 -58px no-repeat;
}
a#btn-login:hover span.up{	
	background: url(/img/toggle_sprite.png) 0 -87px no-repeat;
}



/* ----- Footer styles ----- */

#footer-outer{	
	background: url(/img/bg_ftr_outer.png) 0 bottom no-repeat;
	position: relative;			
}
#footer-inner{
	background: url(/img/bg_ftr_inner.png) 0 0 no-repeat;	
}
#footer-inner a.ftr-logo{
	display: block;
	width: 113px;
	height: 29px;
	background: url(/img/photosmart_ftr.png) 0 0 no-repeat;
	position: absolute;
	right: 25px;
	top: 40px;
}
#footer-info p{
	color: #B1B1B1;
	margin-bottom: 1px;
}
a#siteby{
	display: block;
	height: 12px;
	width: 72px;
	background: url(/img/siteby_72dpi.png) 0 0 no-repeat;
	float: right;
	margin-top: 3px;
}
a#siteby:hover{
	background-position: 0 -12px;	
}

p.copyright{
	padding: 0;
	margin: 0;
	background-color: #fff;
	color: #ccc;
}

/* =proofing styles
--------------- */

/* =proofs search-filter table 
----------------------- */
#proofs-search{
	/*padding: 5px 8px;
	background-color: #a5b1bf;*/
	padding-bottom: 10px;
	border-bottom: 1px solid #7e8fa1;
}
#tbl-search-proof{
	border-spacing: 0;
	border-collapse: collapse;
}
#tbl-search-proof td{
	padding: 2px 8px 2px 0;
	font-size: 0.9em;
}
#tbl-search-proof th{
	text-align: left;
	font-weight: normal;
	font-size: 1.1em;
}

/* =tree menu - proofs
------------------ */
#proofs-tree{
	/*margin-top: 70px;*/
	padding: 8px;
	float: left;
	width: 159px;
}
#proofs-tree a{ 
	color: #666;
}
#proofs-tree ul{
	font-size: 1.1em;	
	padding: 0 0 0 0;
	margin: 0;
}
#proofs-tree ul ul{
	font-size: 1em;
	background-color: blue;
}
#proofs-tree ul, #proofs-tree li{
	margin: 0;
	padding: 0;
	border: 0;
}
#proofs-tree li{
	margin:  0 0 5px 0;
	background: none;
}
#proofs-tree li a{
	background: url(/img/folder.png) 0 0 no-repeat;
	padding: 8px 0 8px 28px;
	display: block;
	line-height: 12px;
}

/* first level */
#proofs-tree li a.parent{
	padding-left: 28px;
	background: url(/img/folder.png) 0 0 no-repeat;
}

/* second level */
#proofs-tree ul ul{
	margin: 0 0 0 20px;
	font-weight: normal;
	background: none;
}
#proofs-tree li li{
	font-size: 1em;	
}
#proofs-tree li li li{}

/* change to minus button */
#proofs-tree li a.open{
	background: url(/img/folder_open.png) 0 0 no-repeat;
}
#proofs-tree li a.current{
	font-weight: bold;
	background: url(/img/folder_open.png) 0 0 no-repeat;
}

a.prooftype_pdf{
	display:block;
	background: url(/img/proof_pdf_icon.png) 0 0 no-repeat;
	padding: 7px 0 7px 28px;	
	color: #666;
	font-weight: bold;
}	
a.proofdnld{
	display:block;
	background: url(/img/proof_dnld_icon.png) 0 0 no-repeat;
	padding: 8px 0 7px 34px;	
	color: #666;
	font-size: .8em;	
}
.proofs-display{	
	-moz-border-radius: 50px;
}	
table.proofs-display td{
	font-size: 1.2em;
	padding: 4px 10px;	
}
table.proofs-display tr.even td{
	background: #fafafa;
}
table.proofs-display tr.odd td{
	background: #f5f5f5;
}
table.proofs-display tr.mo td{
	background: #;
}
table.proofs-display td h3{
	margin: 4px 0 1px 0px;
	font-size: 16px;	
}

table.proofs-display td label{	
	display:block;
	width: 25px;
	height: 24px;	
	float: right;
	cursor: pointer;
	background: url(/img/approve_no.png) 0 0 no-repeat;
}
	
input.checkbox{
	margin: 0 0 0 0;
	position: absolute;
	visibility: hidden;	
}

#comments-box{
	margin-top: 20px;
	width:467px;
	float: right;
}

#comments-box textarea{
	width: 449px;
	height: 107px;
	background: url(/img/bg_comment_textarea.png) 0 0 no-repeat;
	border: none;
	padding: 9px;
	overflow: auto;
	color: #666;
}

.rounded{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f5f5f5; 	
}

#proofs-box{
	width: 467px; 
	float: right; 
	padding: 4px 0;
}
/* =content defaults
--------------- */

.copy{	
	padding: 30px 35px 20px 35px;
}

#home .copy{	
	padding: 25px 20px 15px 20px;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.quote {
	border: 1px solid #dedede;
	width: 98%;
	margin:10px auto;
	padding:10px 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 5px;
}
.quote p {
	background-image:url(/img/66.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height:30px;
	margin:0 0 20px 0;
}
.quote span {
	background-image:url(/img/99.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	min-height:30px;
	margin:0 0 0 20px;
	display:block;
}

input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: middle;
}
input{
	vertical-align: middle;
}
input.text,  textarea, select{
	color: #666;
	font-size: 1.2em;
	line-height: auto;
}
input.button{
	display: block;
	width: 97px;
	height: 22px;	
	background: url(/img/btn_subscribe.gif) 0 0 no-repeat;
	color: #fff;
	text-align: center;
	padding: 5px 0 0 0;
}
img.captcha{
	background-color: #fff;
	vertical-align: middle;
	margin-bottom: 4px;
}
input#captcha{
	width: 100px;
}

input.button {
	width: 76px;
	height: 31px;
}